
*{margin:0; padding:0}
html{width:100%; height:100%;}
body{font-size:13px;font-family: "Malgun Gothic","맑은고딕",dotum,"돋움",sans-serif;color:#444;} /*font-family:"굴림", Gulim, Arial, Verdana,serif; */
body,div,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,p,form,fieldset,input,table,tr,th,td{margin:0; padding:0}
ul,ol,li{list-style:none}
img, fieldset{border:none; vertical-align:top}
legend, caption{display:none;}
textarea, button{vertical-align:middle;}
input, select{height:16px; vertical-align:middle; background:#fff; border:1px solid #ddd;color:#666;font-family: "Malgun Gothic","맑은고딕",dotum,"돋움",sans-serif;}
input{padding:3px;}
select{padding:2px}
textarea{padding:3px; vertical-align:middle; background:#fff; border:1px solid #ddd; color:#444;font-family: "Malgun Gothic","맑은고딕",dotum,"돋움",sans-serif;}
.checkbox{padding:0; border:0;}
.disNone{display:none;}
a{text-decoration:none; color:#444;}
a:hover, a:focus, a:active{text-decoration:none; color:#444;}
table{border-collapse:collapse}
strong{font-family: "Malgun Gothic","맑은고딕",dotum,"돋움",sans-serif;font-weight:bold;}

/* 간격, 폰트 */
.mt5{margin-top:5px}
.mt10{margin-top:10px}
.mt15{margin-top:15px}
.mt20{margin-top:20px}
.mt25{margin-top:25px}
.mt30{margin-top:30px}
.mt35{margin-top:35px}
.mt40{margin-top:40px}
.mt45{margin-top:45px}
.mt50{margin-top:50px}
.mt55{margin-top:55px}
.mt60{margin-top:60px}

/* 정렬 */
.taC{text-align:center}
.taR{text-align:right}
.taL{text-align:left;}
.pBox {overflow: hidden; position: relative; width:100%;}
.clearB{clear:both;}
.scriptDiv{left: -1000000px; position: absolute; top: 0; z-index: -1;}

.bg{width:100%; min-height:1080px;background:url('/common/images/icon/bg_mainlight.png') no-repeat center -100px #b0b0b0 } /*background:url('/common/images/icon/bg_main.gif') repeat-x 0 0; */

#wrapper{width:960px; margin:0 auto;}
#cBody{padding-top:280px;width:562px; margin:0 auto;}
#cBody .loginBox{background:url('/common/images/icon/bg_mainBox.png') no-repeat 0 0; width:490px; height:285px; margin-top:20px; padding:0 28px 0 44px}
#cBody .loginBox .icon{margin-top:68px; float:left}
#cBody .loginBox .loginCon{float:left; margin-top:55px; padding-left:41px; width:282px}
#cBody .loginBox .loginCon .txt{font-size:12px; letter-spacing:-0.25px; line-height:18px; margin-top:7px}
#cBody .loginBox .loginCon .login{overflow:hidden; padding-top:22px}
#cBody .loginBox .loginCon .login .inputBox{float:left}
#cBody .loginBox .loginCon .login .inputBox input{width:140px; height:22px; border:1px solid #e5e5e5;}
#cBody .loginBox .loginCon .login .inputBox .password input{margin-top:5px}
#cBody .loginBox .loginCon .login .btn{float:right}
#header .headTop{overflow:hidden; height:67px; padding-top:20px}
#header .headTop .logo{float:left; padding-left:3px}
#header .headTop .loginZon{float:right; margin-top:25px}
#header .headTop .loginZon .member{float:left; font-size:14px; color:#222; font-weight:bold; text-decoration:underline}
#header .headTop .loginZon .btn{float:right; margin-left:13px}
#header .gnbDiv{background:url('/common/images/icon/bg_gnb.png') repeat-x 0 0; height:17px; overflow:hidden; padding:13px 39px}
#header .gnbDiv li{float:left; padding-right:30px; margin-right:30px; background:url('/common/images/icon/icon_gnb.gif') no-repeat right 0}

#subBody{margin-top:47px;}
#subBody .title{overflow:hidden; padding-bottom:19px; border-bottom:2px solid #0073cf;}
#subBody .title h2{float:left}
#subBody .utill{float:left; padding-left:30px; font-size:12px; padding-top:12px; color:#666}
#subBody .utill span{padding:0 9px 0 7px}
#subBody .utill img{padding-top:3px}
#subBody .subTitle{font-size:18px; font-weight:bold; color:#333; line-height:20px; padding: 15px 0 23px 15px}
#subBody .subTitle02{font-size:18px; font-weight:bold; color:#333; line-height:20px; padding: 16px 0 24px 15px; border-bottom:1px solid #ccc}
#subBody .txtZone{padding-left:20px; line-height:20px; color:#666; border-bottom:1px solid #ccc; padding-bottom:17px; }
#subBody .txtZone img{width:940px;}
#subBody .exReportTxt{line-height:20px; margin-top:27px}

#footer{margin:48px 0 15px; border-top:3px solid #9b9c9e; font-size:12px; color:#999}
#footer p{line-height:22px}
#footer p.address{margin-top:11px}
#footer span{display: inline-block; padding: 0 6px; vertical-align: middle;}

/*boardType*/
.boardType1{}
.boardType1 th{border-bottom:1px solid #ccc; font-weight:bold; padding:10px 0 13px; background:url('/common/images/icon/icon_tableBar.gif') no-repeat right 15px}
.boardType1 th.type02{padding:13px 0 13px; background:url('/common/images/icon/icon_tableBar.gif') no-repeat right 17px}
.boardType1 th.end{background:none}
.boardType1 td{background:url('/common/images/icon/icon_dotLine.gif') repeat-x bottom left; text-align:center; padding:11px 0 13px;}
.boardType1 td.txt{text-align:left; padding-left:30px;}
.boardType1 tr.end td{background:none; border-bottom:1px solid #ccc}

.boardType2{}
.boardType2 th{padding:; text-align:center; line-height:40px; font-weight:bold; color:#333; background:#f7f7f7; border-bottom:1px solid #e5e5e5}
.boardType2 th.end{border-bottom:1px solid #ccc}
.boardType2 td{padding:2px 20px; text-align:left; border-bottom:1px solid #e5e5e5;}
.boardType2 td.end{border-bottom:1px solid #ccc}
.boardType2 td.textArea{padding:10px 20px;}
.boardType2 td.textArea textarea{width:100%; height:210px; border:1px solid #ccc; overflow-y:scroll; color:#777; font-size:13px; line-height:20px}
.boardType2 td input{width:100%; height:20px; border:1px solid #ccc; color:#777;}
.boardType2 td p{margin-right:8px}
.boardType2 td p.acount{margin-right:0}
.boardType2 td p.check span{padding-right:25px}
.boardType2 td p.radiobutton{float:left; width:164px}
.boardType2 td p.file{line-height:25px}
.boardType2 td p.file span{padding-right:76px; color:#777}
.boardType2 td .fileDiv{overflow:hidden; padding:5px 0px}

.boardType3{border:2px solid #ccc;}
.boardType3 th{padding:; text-align:center; line-height:40px; font-weight:bold; color:#333; background:#f7f7f7; border-bottom:2px solid #ccc; border-right:2px solid #ccc;}
.boardType3 th.sign{border-right:2px solid #ccc}
.boardType3 td{padding:2px 20px; text-align:left; border-bottom:2px solid #ccc;  border-right:2px solid #ccc}
.boardType3 tr.line20 th{line-height:20px}
.boardType3 tr.line20 td{padding:12px 20px}
.boardType3 td .fileDiv{overflow:hidden;}
.boardType3 td .fileDiv p{float:left}
.boardType3 td .fileDiv p.left{padding-right:30px}
.boardType3 td .fileDiv p a{color:#777}
.boardType3 td .fileDiv img{vertical-align:middle}
.boardType3 td.mark{text-align:center; padding:0 20px}
.boardType3 tr.topSign th{line-height:97px}
.boardType3 td.viewTxt{line-height:26px; padding:7px 20px}
.boardType3 td .fileDiv a:hover span{color:#0073cf; text-decoration:underline;}

/*페이징, 검색*/
.pagingDiv{overflow:hidden;}
.pagingDiv .btn{float:right; margin-top:20px}
.paging{float:left; font-size:12px; color:#999999; margin-top:27px}
.paging img{vertical-align:top;}
.paging strong{display:inline-block; color:#fff;width:27px;text-align:center;vertical-align:top; line-height:28px;background:#0073cf;border:1px solid #0073cf}
.paging a{display:inline-block; color:#777;width:27px;text-align:center;vertical-align:top; line-height:28px;text-align:center;border:1px solid #d9d9d9}
.paging a.prev{display:inline-block;padding:0;border:none;width:30px}
.paging a.next{display:inline-block;padding:0;border:none;width:30px}
.clearB{clear:both; width:100%;}
.clear{display:block; float:none; clear:both; height:0; width:100%; font-size:0 !important; line-height:0 !important; overflow:hidden; margin:0 !important; padding:0 !important;}

.searchDiv{margin-top:28px;border:1px solid #dddddd;background:#f7f7f7;padding:14px 250px 11px 240px;overflow:hidden}
.searchDiv p{float:left}
.searchDiv p.btn{padding-left:10px;}
.searchDiv p.input select{height:29px; width:90px}
.searchDiv p.input input{width:291px; height:22px; border:1px solid #e5e5e5}